
@font-face {
font-family: 'MyriadPro-Bold';
src: url('../../fonts/MyriadPro-Bold.eot');
src:  url('../../fonts/MyriadPro-Bold.eot?iefix') format('eot'),
     url('../../fonts/MyriadPro-Bold.woff') format('woff'),
     url('../../fonts/MyriadPro-Bold.ttf') format('truetype'),
     url('../../fonts/MyriadPro-Bold.svg') format('svg');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'MyriadPro-Regular';
src: url('../../fonts/MyriadPro-Regular.eot');
src:  url('../../fonts/MyriadPro-Regular.eot?iefix') format('eot'),
     url('../../fonts/MyriadPro-Regular.woff') format('woff'),
     url('../../fonts/MyriadPro-Regular.ttf') format('truetype'),
     url('../../fonts/MyriadPro-Regular.svg') format('svg');
font-weight: normal;
font-style: normal;
}

/*----------footer starts---------margin-left:172px;-----------*/

.footer_main {  background: #626262 url(../../images/frontend/foot_rpt.jpg) repeat-x left top;}
.footer_wrap { width:894px; margin:0 auto; clear:both;padding: 0 43px 0 43px; }
.footer_wrap a{color: #666666!important;}
.footer_wrap a:hover{color:#F7690D!important;text-decoration: none!important;}
.footerpanel{ margin:0px; padding:0; color:#ffffff; font-size:12px; overflow:hidden; }
.footerpanel h3 { font-weight:normal;display: inline; padding-left: 5px;    padding-right: 5px; }
.comp_info { padding:20px 0 10px 0; clear:both;font-weight: bold; }

.footerarea_info { padding:15px 0 0; color:#ffffff; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; line-height:15px; overflow:hidden; clear:both; width: 852px;}
.footerarea_info .info{ padding:12px 0 0; }
.foot_logo_wrap { background:url('../../images/frontend/footer_logo.png') no-repeat 0 0; width:180px; height:55px; float:right; }
.foot_logo_wrap a { display:block; float:left; padding:2px 0 0 0; text-align:center; height:50px; font-family:Verdana, Geneva, sans-serif !important; font-size:10px !important; font-style:italic; color:#363636 !important; }
.exalogo { width:56px; margin:0px 0 0 12px; }
.wm_logo { width:112px; }

.footerpanel a { color:#FFFFFF!important; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; line-height:15px; }
.fp1 { float:left; padding:2px 15px 2px 0; width: 700px;display:inline;margin: 0 0 0 -5px; }
.fp2 { float:left; height:48px; }
.fp3 {width:140px; float:left; padding:2px 15px; }
/*----------footer ends--------------------*/
/********************Sprite***********************/
.sprite_nav li {display:inline;background-image:url(../../images/frontend/navigation.png);height:35px;cursor:pointer;}
.sprite_nav li a{display:inline;background-image:url(../../images/frontend/navigation.png);height:35px;float:left;cursor:pointer;}
.sprite_nav{ margin: 35px 0 0 167px;float:left;}
.list1 a {background-position:0px -103px;width:80px;}
.list2 a{background-position:-81px -103px;width:189px;}
.list3 a{background-position:-270px -103px;width:117px;}
.list4 a{background-position:-387px -103px;width:66px;}
.list5 a{background-position:-453px -103px;width:95px;}

.list1 a:hover,.list1_a a{background-position:0px 0px;width:80px;}
.list2 a:hover,.list2_a a{background-position:-81px 0px;width:189px;}
.list3 a:hover,.list3_a a{background-position:-270px 0px;width:117px;}
.list4 a:hover,.list4_a a{background-position:-387px 0px;width:66px;}
.list5 a:hover,.list5_a a{background-position:-453px 0px;width:95px;}

.wrapper{width:970px; margin: 0 auto;overflow: hidden;position: relative;}
.h1_title {font-size: 11px;font-weight: normal;height: 15px;text-align: right;color:#9F9F9F;position: absolute;width: 929px;  top: 0;left:0;}
.logo {background: url("../../images/frontend/logo.jpg") no-repeat scroll 0 0 transparent;    display: block;    float: left;    height:184px; width:213px;}
.nav{background: url("../../images/frontend/navbg.jpg") no-repeat scroll 0 0 transparent;float: left;  height:99px; width:756px; }
.contact{background: url("../../images/frontend/call.jpg")  no-repeat scroll 0 0 transparent;float: left;  height:85px; width:756px;}
.header{float: left; height:184px; width:756px;}
.toptext{color:#ffffff;font-family:Arial, Helvetica, sans-serif;font-size:26px; font-weight: bold;width:310px;margin:27px 0 0 166px;}
.orangetext{color:#f7690d;font-family:Arial, Helvetica, sans-serif;font-size:26px;}
.bottext{width: 300px;color:#d3d2d1;font-size:18px;font-family:Arial, Helvetica, sans-serif;font-weight: normal; margin: 0 0 0 167px;}
.quote{font-family:Arial, Helvetica, sans-serif;font-size:16px; width:212px;float: right;margin: 35px 29px 0 0; color: #FFFFFF;}
.quote a:hover{text-decoration: none!important;}
.number{width:175px;float: right;font-size:24px;font-weight: bold;color: #fff;margin:-4px -15px 0 0;cursor: pointer;font-family:Arial, Helvetica, sans-serif;letter-spacing: 1px;}
.orgtext{color:#f7690d;font-size: 16px;margin: 0 0 0 2px;}
.banner{float: right;margin: 45px 37px 0 0;width: 548px;height: 324px;}
.h2_head{color:#333;margin: 45px 0 0 0;float: left;font-family:"MyriadPro-Bold",Arial;font-size: 24px;}
.hire{color: #f7690d;float: left;font-family:"MyriadPro-Bold",Arial;font-size: 28px;text-transform: capitalize;}
.subtext{color: #333333;font-family:"MyriadPro-Bold",Arial;font-size:24px;font-weight:bold;float: left;width: 350px;}
.headtext{font-size:14px;float: left;width:350px; padding:25px 0 0 0;color:#707070;}
.req_quote{background: url("../../images/frontend/request.jpg")  no-repeat scroll 0 0 transparent;float: left;width: 341px;height:107px; margin:35px 0 0 0;}
.needquote{color:#f7690d;font-family:"MyriadPro-Bold",Arial;font-size:20px;padding: 16px 0 0 18px;font-weight: bold; display: block;}
.call{color:#f7690d;font-family:Arial;font-size:19px;font-weight: normal;}
.phnum{color:#333333;font-size: 22px; width: 150px;float: right;margin:20px;font-family:Arial;font-weight: bold;}
.click {cursor: pointer;display: block;height: 32px;width:214px;}
.leftview{float: left;width:350px;}
.wrappertext{float:left;width:928px;}
.h2_heading { color:#f7690d;font-family: "MyriadPro-Bold",Arial;    font-size: 30px;  padding: 35px 0 0 0;}
.prodwid {    float: left;    font-family: Arial;    font-size: 14px;    line-height: 18px;    padding: 20px 0;    width: 880px;}
.product {    border-top: 1px solid #CFCFCF;    float: left;    margin: 0 0 0 29px;    padding-top: 20px;    width: 840px;}
.prodleft {    float: left;    width: 370px;}
.prodhead {    color: #333333 !important;    font-family: Arial,Helvetica,sans-serif;    font-size: 20px;    font-weight: bold;    padding-bottom: 20px;width:500px;text-transform: uppercase;}
.prodimg {    float: left;    margin-bottom: 20px;    width:840px;}
.proddesc {    clear: both;    color: #666666;    font-size: 13px;    margin-bottom: 20px;    overflow: hidden;    width:840px;}
.prodright {    float: left;    margin-left: 100px;    width: 370px;}
.btn_product {    clear: both;    margin: 0 0 0 29px;    overflow: hidden;}
.enquire_now {    clear: both;    cursor: pointer;    margin-bottom: 35px;    overflow: hidden;    width:840px;}
.bttop {    float: right;    margin: -48px 0 0;}
.proddesc p {padding: 10px 0!important;float: left!important;color: #666666;    font-size: 13px;width:840px!important;}
.wrappertext p{padding: 0 0 10px 0; float: left;color: #666666;    font-size: 13px;overflow: hidden;width: 890px;}
.pwidth{width:500px!important;padding-bottom: 20px;}
.mainlist{float: left;}
.list{float: left; width: 430px;}
.mainlist li {    background: url("../../images/frontend/tick_grey.jpg") no-repeat scroll 2px 3px transparent;    color: #666666;    float: left;    font-size: 12px;    line-height: 17px;    overflow: hidden;    padding: 0 0 5px 19px;    width:350px;}
.headermainlist li {    background: url("../../images/frontend/tick_grey.jpg") no-repeat scroll 2px 3px transparent;    color: #666666;    float: left;    font-size: 12px;    line-height: 17px;    overflow: hidden;    padding: 0 0 5px 19px;    width:431px;}
.list li {    background: url("../../images/frontend/tick_grey.jpg") no-repeat scroll 2px 3px transparent;    color: #666666;    float: left;    font-size: 12px;    line-height: 17px;    overflow: hidden;    padding: 0 0 5px 19px;    width:430px;}
.conatcttextsub {background-color: #E9E9E9;float: left;font-size: 14px !important;font-style: italic !important;font-weight: bold;padding: 10px!important;line-height: 20px;text-align: center;width:908px!important;margin-bottom:25px;}
.linesub {    border-bottom: 1px solid;    color: #CFCFCF;    float: left;    height: 0;    padding-top:30px;    width:928px;}
.linesub1 {    border-bottom: 1px solid;    color: #ffffff;    float: left;    height: 0;    padding-top: 30px;    width: 896px;}
.leftcontent {    float: left;    padding: 0 30px 0 0;    width: 450px;}
.rightcontent {    float: left;    width:448px;}
.leftcontent p {    float: left;    font-size: 12px;    line-height: 17px;    padding: 10px 0 0;width:450px!important;}
.leftconthide {    float: left;    padding: 0 30px 0 0;    width: 450px;}
.leftconthide p {    float: left;    font-size: 12px;    line-height: 17px;    padding: 10px 0 0;width: 450px!important;}
.rightcontent p {    float: left;    font-size: 12px;    line-height: 17px;    padding: 10px 0 0;    width:448px;}
.h3_head {    color: #333333!important;    float: left!important;    font-size: 20px!important;    padding: 10px 0 0!important;font-weight: bold;line-height: 20px !important;}
.martop25{margin: 25px 0 0 0;}
.showcontent {    float: left;    width:928px;}
.showcontent p {    float: left;    font-size: 14px;    line-height: 17px;    padding: 10px 0 0;    width:928px;}
.showcontent ul li {   float: left;    font-size: 14px;    line-height: 17px;}
.padd_errormsg {    clear: both;    color: #FF0000;    display: block;    font-size: 11px !important;    padding: 0 0 0 135px;}
.padd_errormsg1 {    clear: both;    color: #FF0000;    display: block;    font-size: 11px !important;    padding: 0 0 0 135px;}
.msgdesc {    font-size: 14px;    font-weight: bold;    height: 395px;    padding: 30px 0 0;}
.h3_head1 {    color: #333333!important;    float: left!important;    font-size: 20px!important;    padding: 21px 0 0!important;width:448px!important;font-weight: bold;line-height: 20px !important;}
.rightconthide {    float: left;    width: 448px;}
.rightconthide p {    float: left;    font-size: 12px;    line-height: 17px;    padding: 10px 0 0;width: 448px!important;}
.hide_div{display: block; float: none ! important; height: auto;float: left!important;margin: -35px 0 0 0;width: 928px;}
.martopli5{ margin: 5px 0 0 0;}


/*******************Contact Us***************************/
.cont_div { float: left;width:928px!important;}
.leftform {    border-right: 1px solid #E9E9E9;    float: left;    padding: 0 30px 0 30px;    width: 395px;}
.form_row {   margin: 2px 0;    overflow: hidden;  clear: both;  padding: 4px 0;}
.form_row label {    color: #808080;    float: left;    font-size: 12px;    padding: 5px 5px 0 0;    text-align: right;    width: 130px;}
.form_row input {    border: 1px solid #666666;    float: left;    font-family: Arial,Helvetica,sans-serif;    font-size: 13px;    height: 18px;    padding: 4px;    width: 210px;}
.rightform {    float: left;    padding: 0 0 0 60px;    width: 370px;}
.form_row textarea {    border: 1px solid #808080;    float: left;    font-family: Arial,Helvetica,sans-serif;    font-size: 13px;    height: 60px;    padding: 4px;    width: 210px;}
.form_row select {    border: 1px solid #808080;    color: #000000;    float: left;    font-family: Arial,Helvetica,sans-serif;    font-size: 13px;    padding: 4px;    width: 220px;}
.form_row label {    color: #808080;    float: left;    font-size: 12px;    padding: 5px 5px 0 0;    text-align: right;    width: 130px;}
.form_row input.btn_submit {    background: url("../../images/frontend/submit_enquiry.jpg") no-repeat scroll center center transparent;    border: medium none;    cursor: pointer;    display: block;    height: 32px;    width: 169px;}
.form_row input.field_wv {    border: 1px solid #808080;    font-family: Arial,Helvetica,sans-serif;    font-size: 13px;    margin: 7px 0 0 11px;    padding: 4px;    text-transform: uppercase;   width: 79px;}
.mand_sign {    color: #FF0000;    padding: 0 3px 0 0;}



/*********************Breadcrumb**************************/

.breadcrumb {display: block;float: right;font-size: 11px;margin:15px 0 2px 0;overflow: hidden;text-align: right;}
.breadcrumb h2 {font-size: 11px;font-weight: bold;display: inline}
.breadcrumb_span {    font-size: 11px;}
.martop4{margin: 4px 0 0 0;}


/* // slider */

#slider ul, #slider li{margin:0;padding:0;list-style:none;}
#slider, #slider li{height:324px;width:548px;overflow:hidden;}
#prevBtn, #nextBtn{display:block;width:55px;height:50px;position:absolute;left:387px;top:359px;z-index:10;}
#nextBtn{left:876px;}
#prevBtn a, #nextBtn a{display:block;width:55px;height:50px;background:url(../../images/frontend/back.png) no-repeat 0 0;}
#nextBtn a{background:url(../../images/frontend/next.png) no-repeat 0 0;}

	/* // slider ends */
 .faq_wrapper {    float: left; width: 325px;}
 .faq_heading {    color: #666666;    list-style-type: disc;    margin: 0 0 20px !important;   width: 600px;}
 .faq_heading a {    color: #606958;    font-size: 13px;    font-weight: bold;    padding-left: 10px;}
 .faq_awrapper {    float: left;    padding: 20px 0 0;    width: 850px;}
 .faq_wrap {    margin: 10px 0;    padding: 0 0 20px;}
 .faq_q {    background: url("../../images/frontend/bg_faq_a.png") no-repeat scroll 10px 10px #E1E1E1;    font-size: 14px;    font-weight: bold;    padding: 10px 40px;    width: 785px;}
 .faq_answer {    font-size: 12px;    margin: 8px 0 0 20px; float: left; padding: 0 0 0 20px;line-height: 18px;}
 a.btt_link {    float: right;    margin: 0;    padding: 0 0 15px;    position: relative;    text-align: right;    top: 10px;}
 .faq_heading span {    background: url("../../images/frontend/bg_faq_q.png") no-repeat scroll 0 0 transparent;    float: left;    height: 19px;    margin: 0 0 0 8px;    padding: 0;    text-align: center;    width: 20px;}
 .faq_q {    background: url("../../images/frontend/bg_faq_a.png") no-repeat scroll 10px 10px #E9E9E9;    font-size: 14px;    font-weight: bold;    padding: 10px 40px!important;    width:848px!important;}
 .faqwid{width:370px;}
 .faqpwid{margin:0 0 0 65px;}
 .faqimg{margin: -30px 0 0 0;}
 .bannersub{float: left;margin:15px 0 0 0;}
 .sl_wrap {    float: left;    padding: 0 0 20px;    width: 185px;}
 .loc_details {    float: left;    padding: 15px 0 0;    width: 175px;}
 .loc_name {    font-size: 18px;    font-weight: bold;    padding: 4px 0 5px;}
.sl_link_active, .sl_map_link_active {    clear: both;    color: #F7690D;    font-size: 12px;    font-weight: bold;    line-height: 18px;    text-decoration: underline;}
.sl_link, .sl_map_link {    clear: both;    color: #F7690D;    font-weight: bold;    line-height: 18px;    text-decoration: none;}
.h2_heading1 {    clear: both;    color:#F7690D!important;    font-family: "MyriadPro-Bold",Arial;    font-size: 30px!important;    padding: 20px 0 0!important;}
.loc_details p{padding: 0!important;}

.quote a:hover{text-decoration: none!important;}
.map_display {border: 1px solid #666666;clear: both;height: 450px;margin: 20px 0 0;width: 894px;}
#map5 {margin: 20px 0 0 0;float: left;}
#map877 {margin: 20px 0 0 -184px;float: left;}
#map878 {margin: 20px 0 0 -370px;float: left;}
#map879 {margin: 20px 0 0 -555px;float: left;}
#map880 {margin: 20px 0 0 -739px!important;float: left;}

#link5{margin: 20px 0 0 0;float: left; width: 100px;}
#link877{margin: 20px 0 0 0;float: left; width: 100px;}
#link887{margin: 20px 0 0 0;float: left; width: 100px;}
#link878{margin:56px 0 0 0;float: left; width: 100px;}
#link879{margin: 20px 0 0 0;float: left; width: 100px;}
#link880{margin:78px 0 0 0;float: left; width: 100px;}

.conatcttextsub_home {
    background-color: #E9E9E9;
    float: left;
    font-size: 14px !important;
    font-style: italic !important;
    font-weight: bold;
    line-height: 20px;
    padding: 10px !important;
    text-align: center;
    width: 908px !important;
    color:#666666;
    margin-top:15px;
}
.text1 {
    font-size: 12px;
    padding-bottom: 10px;
}
.main5 {
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #004F28;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    float: left;
    height: 25px;
    line-height: 15px;
    width:147px;
}
.mainsite {
    clear: both;
    font-weight: normal !important;
    overflow-x: hidden;
    overflow-y: hidden;
   
    padding-top: 10px;
    width: 650px;
}
.divider{float:left;margin:0 7px 0 0;}
.margin_related_13{margin:13px 0 0 0;}
.link_descr{padding: 0 0 10px 0;
float: left;
color: #666;
font-size: 13px;
overflow: hidden;
width: 890px;}
.margin_link_desc{margin:8px 0 0 37px}
.openhr{font-size: 14px;font-weight: bold;line-height: 18px;}
.lineht{line-height: 18px;}
.offdetails{margin: 10px 0 0;float: left;}
.offdetails p{width: 175px;}

.main7{ float: left;line-height: 15px; width:195px;}
.divider_footer{float:left; margin: 0 7px 0 0;}
a.footer_linksin{ padding:0 0 0 10px !important; display:block; font-size:11px; }
.ntpf{ float:left; background:url(../../images/frontend/ntpf.png) no-repeat 0 0; width:100px; height:137px; display:block; margin:50px 0 0 0; }
.footerimg{ padding:0 0 0 0px; float:left; width:700px; }